{
	"type": "vintage:coiling",
	"springColor": "c37c5a",
	"ingredients": [ {
      "tag": "forge:plates/copper"
    }
  ],
	"results": [
		{
			"item": "create_cogs_invaders:copper_wire",
			"count": 1
		}
	],
  "processingTime": 60,
  "conditions": [
	{
      "type": "forge:not",
      "value": {
        "type": "forge:tag_empty",
        "tag": "forge:plates/copper"
      }
    }
  ]
}